 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 699px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 579px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 500px;
  height: 500px;
  background-image: url("images/gr1.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 579px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  background-image: none;
  font-weight: 700;
  margin: 96px 5px 0 -5px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.875rem;
  font-style: normal;
  line-height: 1.6;
  text-transform: none;
  font-weight: 300;
  margin: 48px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 4969px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-style: normal;
  margin: 90px 237px 0;
}

.u-section-2 .u-text-2 {
  width: 781px;
  margin: 18px auto 0;
}

.u-section-2 .u-video-1 {
  width: 533px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-text-3 {
  width: 781px;
  margin: 20px auto 0;
}

.u-section-2 .u-video-2 {
  width: 533px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-text-4 {
  width: 781px;
  margin: 20px auto 0;
}

.u-section-2 .u-video-3 {
  width: 533px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-2 .embed-responsive-3 {
  position: absolute;
}

.u-section-2 .u-text-5 {
  width: 781px;
  margin: 20px auto 0;
}

.u-section-2 .u-video-4 {
  width: 533px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-2 .embed-responsive-4 {
  position: absolute;
}

.u-section-2 .u-text-6 {
  width: 781px;
  margin: 42px auto 0;
}

.u-section-2 .u-video-5 {
  width: 533px;
  height: 300px;
  margin: 8px auto 0;
}

.u-section-2 .embed-responsive-5 {
  position: absolute;
}

.u-section-2 .u-text-7 {
  width: 781px;
  margin: 8px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-video-6 {
  width: 533px;
  height: 300px;
  margin: 30px auto 0;
}

.u-section-2 .embed-responsive-6 {
  position: absolute;
}

.u-section-2 .u-text-8 {
  width: 781px;
  margin: 30px auto 0;
}

.u-section-2 .u-video-7 {
  width: 533px;
  height: 300px;
  margin: 30px auto 0;
}

.u-section-2 .embed-responsive-7 {
  position: absolute;
}

.u-section-2 .u-text-9 {
  letter-spacing: 2px;
  line-height: 2;
  width: 781px;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 30px auto 0;
}

.u-section-2 .u-image-2 {
  width: 475px;
  height: 475px;
  background-image: url("images/image000000.jpg");
  background-position: 50% 50%;
  margin: 30px 314px 60px 350px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 316px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 137px;
    margin-right: 137px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 214px;
    margin-left: 250px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    width: 720px;
  }

  .u-section-2 .u-text-5 {
    width: 720px;
  }

  .u-section-2 .u-text-6 {
    width: 720px;
  }

  .u-section-2 .u-text-7 {
    width: 720px;
  }

  .u-section-2 .u-text-8 {
    width: 720px;
  }

  .u-section-2 .u-text-9 {
    width: 720px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 105px;
    margin-left: 141px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4939px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }

  .u-section-2 .u-text-5 {
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    width: 540px;
  }

  .u-section-2 .u-text-7 {
    width: 540px;
  }

  .u-section-2 .u-text-8 {
    width: 540px;
  }

  .u-section-2 .u-text-9 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 15px;
    margin-left: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3841px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-video-2 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }

  .u-section-2 .u-video-3 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-text-5 {
    width: 340px;
  }

  .u-section-2 .u-video-4 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-text-6 {
    width: 340px;
  }

  .u-section-2 .u-video-5 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-text-7 {
    width: 340px;
  }

  .u-section-2 .u-video-6 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-text-8 {
    width: 340px;
  }

  .u-section-2 .u-video-7 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-text-9 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 420px;
}

.u-section-3 .u-text-1 {
  margin: 4px 350px 0;
}

.u-section-3 .u-text-2 {
  width: 568px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 275px;
  height: 305px;
  margin: 0 -28px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-3 .u-custom-html-1 {
  width: 109px;
  margin-top: 30px;
  margin-bottom: 0;
  min-height: 44px;
}

.u-section-3 .u-image-2 {
  min-height: 310px;
  background-image: url("images/DEC.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 310px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin-top: 81px;
  margin-bottom: 0;
}

.u-section-3 .u-custom-html-2 {
  width: 109px;
  margin-top: 30px;
  margin-bottom: 0;
  min-height: 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 250px;
    margin-right: 250px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 349px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 168px;
    height: 187px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-3 .u-image-2 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 140px;
    margin-right: 140px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-3 .u-image-1 {
    width: 277px;
    height: 306px;
    margin-top: 42px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 392px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2000px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 327px;
    height: 357px;
    margin-top: 91px;
    margin-left: 91px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 593px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 369px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1735px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 18px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 350px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-3 .u-image-2 {
    min-height: 353px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 344px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 29px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 618px;
}

.u-section-4 .u-text-1 {
  width: 680px;
  margin: 60px auto 0;
}

.u-section-4 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 30px auto 60px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-video-1 {
    height: 300px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-video-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
}